October 26, 2001

Mandrake: kernel22 local privilege escalation vulnerability

Author: JT Smith

Posted at LinuxSecurity.com: "Rafal Wojtczuk found a vulnerability in the 2.2.19 and 2.4.11 Linux
kernels with the ptrace code and deeply nested symlinks spending an
arbitrary amount of time in the kernel code. The ptrace vulnerability
could be used by local users to gain root privilege, the symlink
vulnerability could result in a local DoS."

Category:

  • Linux
Click Here!